Subject: Re: [Fot] GT6 Brakes.

From: "William T newman " <[email-masked]>
Date: Mon, 25 Aug 2014 20:16:37 -0400 (EDT)

Amici:
All of the information on this issue has been very good, but I think you should look closer at the rear drums and shoes. My GT6 racer was having the same stopping problems after being inactive for over one year. I changed the rear shoes (Carbotec), and went out for a session with no improvement. Came in and re-adjusted the rear brakes which improved the braking effort 100%. You may be over-thinking the brake issue, go back to the basics. 

Bill Newman
#44 GT6
#65 Spitfire 
----- Original Message -----
From: McKearn McKearn <[email-masked]>
To: Jim Gray <[email-masked]>
Cc: [email-masked]
Sent: Sun, 24 Aug 2014 13:26:22 -0400 (EDT)
Subject: Re: [Fot] GT6 Brakes.

Hi All.
  Thanks for the ideas. So it sounds like pads are the issue.  I'll try
skimming a bit off the pads but I'm afraid that as soon as they get hot
I'll have the same problem again. Last time when I put new pads on the car
it stopped pretty well till I made my first hard stop. I smelled burning
pad and that was that. I don't want racing pads for the street but I love
those curvy country roads.  I think I need something in between race and
street. What about the 240Z pads?
  Thanks.  P.J.

On Sat, Aug 23, 2014 at 11:35 PM, Jim Gray <[email-masked]> wrote:

> PJ,
> With 5/8" masters you should be getting enough line pressure. Maybe deglaze
> the rotors and drums and get some pads with some real bite.
> Ken Knight turned me on to Carbotech brakes and the car stops better than
> ever.
> jim g
>
> -----Original Message-----
> From: Fot [mailto:[email-masked]] On Behalf Of McKearn McKearn
> Sent: Saturday, August 23, 2014 9:22 PM
> To: [email-masked]
> Subject: [Fot] GT6 Brakes.
>
> Hi.
>  I'm looking to improve the brakes on My GT6.  I currently have stock
> brakes with nothing special pads.  Dual master cylinders with 5/8 pistons
> and balance bar. Rotors are drilled . The car will stop but It seams like
> it takes some serious pedal pressure  and if you want to stop NOW you have
> to push with all you've got. I think the balance is pretty close as the
> fronts will lock up first but I just feel like something's missing in the
> brake department. This is a street car (for now) I have considered ceramic
> pads but really don't know if that would help or not. Any suggestions would
> be appreciated.
>   Thanks. P.J.
> _______________________________________________
> [email-masked]
>
> http://www.fot-racing.com
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive